umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all namespace enum values with links to the namespace documentation for each enum value:

### - p -

- page_class : Settings
- page_codegen : Settings
- page_codeimport : Settings
- page_codeview : Settings
- page_font : Settings
- page_general : Settings
- page_UI : Settings
- Pascal : Uml::ProgrammingLanguage
- Perl : Uml::ProgrammingLanguage
- PHP : Uml::ProgrammingLanguage
- PHP5 : Uml::ProgrammingLanguage
- Polyline : Uml::LayoutType
- PostgreSQL : Uml::ProgrammingLanguage
- Private : Uml::Visibility
- Protected : Uml::Visibility
- PS_Empty : Model_Utils
- PS_Illegal_MethodName : Model_Utils
- PS_Malformed_Arg : Model_Utils
- PS_OK : Model_Utils
- PS_Unknown_ArgType : Model_Utils
- PS_Unknown_ReturnType : Model_Utils
- PS_Unspecified_Error : Model_Utils
- Public : Uml::Visibility
- Python : Uml::ProgrammingLanguage